{layout '../@layoutOwner.latte'}

{block content}
<div class="row clearfix">
	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
		<div class="card">
			<div class="header">
				<h2>Upravit nápoj</h2>
			</div>
			<div class="body">
				<div class="row clearfix">
					<div class="col-sm-12">
						{form addBeverageItemForm}
							<div class="row clearfix">
								<!--Name-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											{input name class=>"form-control"}
											{label name class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Price-->
								<div class="col-sm-2">
									<div class="form-group form-float">
										<div class="form-line error">
											{input price class=>"form-control"}
											{label price class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Category-->
								<div class="col-sm-4">
									<select class="form-control show-tick" name="category" required>
										<option value="">-- Vyber ketegorii --</option>
										{foreach $form[category]->items as $key => $label}
											{if $form[category]->value == $key}
												<option selected value="{$key}">{$label}</option>
											{else}
												<option value="{$key}">{$label}</option>
											{/if}
										{/foreach}
									</select>
								</div>
								<!--Volume-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											{input volume class=>"form-control"}
											{label volume class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Alcohol Percentage-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line">
											{input alcoholPercentage class=>"form-control"}
											{label alcoholPercentage class=>"form-label"}
										</div>
									</div>
								</div>
								<div class="col-sm-12">
									<h5 n:foreach="$form->errors as $error" style="color: #F44336;">
										{$error}
									</h5>
								</div>
								<div class="col-sm-2">
									<button class="btn btn-block bg-black waves-effect" name="send" type="submit">
										Potvrdit
									</button>
								</div>
							</div>
						{/form}
					</div>
				</div>
			</div>
		</div>
	</div>
</div>